.container {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	WIDTH: 965px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	
}

@media only screen and (orientation:portrait) {
 
    .container  {
    POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	PADDING-LEFT: 0px;
	WIDTH: 768px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
    }
 
}
.container .column {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px
}
.container .column_dx {
	DISPLAY: inline;
	FLOAT: left;
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px
}
.container .columns {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; MARGIN-RIGHT: 10px
}
.row {
	MARGIN-BOTTOM: 20px
}
.alpha.column {
	MARGIN-LEFT: 0px
}
.alpha.columns {
	MARGIN-LEFT: 0px
}
.omega.column {
	MARGIN-RIGHT: 0px
}
.omega.columns {
	MARGIN-RIGHT: 0px
}
.container .column.one {
	WIDTH: 40px
}
.container .columns.one {
	WIDTH: 40px
}
.container .columns.two {
	WIDTH: 100px
}
.container .columns.three {
	WIDTH: 160px
}
.container .columns.four {
	WIDTH: 220px
}
.container .columns.five {
	WIDTH: 280px
}
.container .columns.six {
	WIDTH: 340px
}
.container .columns.seven {
	WIDTH: 400px
}
.container .columns.eight {
	WIDTH: 460px
}
.container .columns.nine {
	WIDTH: 520px
}
.container .columns.ten {
	WIDTH: 580px
}
.container .columns.eleven {
	WIDTH: 640px
}
.container .columns.twelve {
	WIDTH: 700px
}
.container .columns.thirteen {
	WIDTH: 760px
}
.container .columns.fourteen {
	WIDTH: 820px
}
.container .columns.fifteen {
	WIDTH: 880px
}
.container .columns.sixteen {
	WIDTH: 940px
}
.container .column.one-third {
	WIDTH: 31%
}
.container .column.two {
	WIDTH: 62%
}

.container .column.one-third_dx {
	WIDTH: 31.7%;
	MARGIN-LEFT: 10px;
		DISPLAY: inline;
	FLOAT: left;
	margin-LEFT: 10px;
}
.container .column.two-thirds {
	WIDTH: 620px;
}
.container .offset-by-one {
	PADDING-LEFT: 60px
}
.container .offset-by-two {
	PADDING-LEFT: 120px
}
.container .offset-by-three {
	PADDING-LEFT: 180px
}
.container .offset-by-four {
	PADDING-LEFT: 240px
}
.container .offset-by-five {
	PADDING-LEFT: 300px
}
.container .offset-by-six {
	PADDING-LEFT: 360px
}
.container .offset-by-seven {
	PADDING-LEFT: 420px
}
.container .offset-by-eight {
	PADDING-LEFT: 480px
}
.container .offset-by-nine {
	PADDING-LEFT: 540px
}
.container .offset-by-ten {
	PADDING-LEFT: 600px
}
.container .offset-by-eleven {
	PADDING-LEFT: 660px
}
.container .offset-by-twelve {
	PADDING-LEFT: 720px
}
.container .offset-by-thirteen {
	PADDING-LEFT: 780px
}
.container .offset-by-fourteen {
	PADDING-LEFT: 840px
}
.container .offset-by-fifteen {
	PADDING-LEFT: 900px
}
.container:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "\0020"
}
.clearfix:before {
	WIDTH: 0px; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; OVERFLOW: hidden; CONTENT: '\0020'
}
.clearfix:after {
	WIDTH: 0px; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; OVERFLOW: hidden; CONTENT: '\0020'
}
.row:before {
	WIDTH: 0px; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; OVERFLOW: hidden; CONTENT: '\0020'
}
.row:after {
	WIDTH: 0px; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; OVERFLOW: hidden; CONTENT: '\0020'
}
.row:after {
	CLEAR: both
}
.clearfix:after {
	CLEAR: both
}
.row {
	ZOOM: 1
}
.clearfix {
	ZOOM: 1
}
.clear {
	WIDTH: 0px; DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; OVERFLOW: hidden
}
